{
  "name": "animation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --watch"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/mel.gvn/petite-animation.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mel.gvn/petite-animation/issues"
  },
  "homepage": "https://gitlab.com/mel.gvn/petite-animation#readme",
  "devDependencies": {
    "webpack": "^4.30.0",
    "webpack-cli": "^3.3.1"
  }
}
